# Changelog

## [v3.2.6](https://github.com/ruimarinho/google-libphonenumber/tree/v3.2.6) (2019-10-18)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v3.2.5...v3.2.6)

**Merged pull requests:**

- Update libphonenumber@8.10.21 [\#216](https://github.com/ruimarinho/google-libphonenumber/pull/216) ([ruimarinho](https://github.com/ruimarinho))
- Update libphonenumber@8.10.20 [\#213](https://github.com/ruimarinho/google-libphonenumber/pull/213) ([ruimarinho](https://github.com/ruimarinho))

## [v3.2.5](https://github.com/ruimarinho/google-libphonenumber/tree/v3.2.5) (2019-09-12)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v3.2.4...v3.2.5)

**Merged pull requests:**

- Update libphonenumber@8.10.18 [\#210](https://github.com/ruimarinho/google-libphonenumber/pull/210) ([Ex-Kaiser](https://github.com/Ex-Kaiser))

## [v3.2.4](https://github.com/ruimarinho/google-libphonenumber/tree/v3.2.4) (2019-08-29)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v3.2.3...v3.2.4)

**Merged pull requests:**

- Add patch \#2380 for AYTF for MX [\#209](https://github.com/ruimarinho/google-libphonenumber/pull/209) ([ruimarinho](https://github.com/ruimarinho))
- Update libphonenumber@8.10.17 [\#208](https://github.com/ruimarinho/google-libphonenumber/pull/208) ([ruimarinho](https://github.com/ruimarinho))

## [v3.2.3](https://github.com/ruimarinho/google-libphonenumber/tree/v3.2.3) (2019-06-28)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v3.2.2...v3.2.3)

**Merged pull requests:**

- Update libphonenumber@8.10.14 [\#204](https://github.com/ruimarinho/google-libphonenumber/pull/204) ([ruimarinho](https://github.com/ruimarinho))
- Update libphonenumber@8.10.10 [\#201](https://github.com/ruimarinho/google-libphonenumber/pull/201) ([delaguilaluis](https://github.com/delaguilaluis))

## [v3.2.2](https://github.com/ruimarinho/google-libphonenumber/tree/v3.2.2) (2018-12-31)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v3.2.1...v3.2.2)

**Merged pull requests:**

- Update package.json to use SPDX license expression [\#186](https://github.com/ruimarinho/google-libphonenumber/pull/186) ([maxdumas](https://github.com/maxdumas))
- Update libphonenumber@8.10.2 [\#185](https://github.com/ruimarinho/google-libphonenumber/pull/185) ([ruimarinho](https://github.com/ruimarinho))

## [v3.2.1](https://github.com/ruimarinho/google-libphonenumber/tree/v3.2.1) (2018-11-28)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v3.2.0...v3.2.1)

**Merged pull requests:**

- Update libphonenumber@8.10.1 [\#184](https://github.com/ruimarinho/google-libphonenumber/pull/184) ([ruimarinho](https://github.com/ruimarinho))

## [v3.2.0](https://github.com/ruimarinho/google-libphonenumber/tree/v3.2.0) (2018-11-28)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v3.1.16...v3.2.0)

**Merged pull requests:**

- Update libphonenumber@8.10.0 [\#182](https://github.com/ruimarinho/google-libphonenumber/pull/182) ([ruimarinho](https://github.com/ruimarinho))

## [v3.1.16](https://github.com/ruimarinho/google-libphonenumber/tree/v3.1.16) (2018-11-28)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v3.1.15...v3.1.16)

**Merged pull requests:**

- Update libphonenumber@8.9.16 [\#181](https://github.com/ruimarinho/google-libphonenumber/pull/181) ([ruimarinho](https://github.com/ruimarinho))

## [v3.1.15](https://github.com/ruimarinho/google-libphonenumber/tree/v3.1.15) (2018-10-06)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v3.1.14...v3.1.15)

**Merged pull requests:**

- Update libphonenumber@8.9.15 [\#180](https://github.com/ruimarinho/google-libphonenumber/pull/180) ([ruimarinho](https://github.com/ruimarinho))

## [v3.1.14](https://github.com/ruimarinho/google-libphonenumber/tree/v3.1.14) (2018-09-20)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v3.1.13...v3.1.14)

**Merged pull requests:**

- Update libphonenumber@8.9.14 [\#176](https://github.com/ruimarinho/google-libphonenumber/pull/176) ([ruimarinho](https://github.com/ruimarinho))

## [v3.1.13](https://github.com/ruimarinho/google-libphonenumber/tree/v3.1.13) (2018-09-15)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v3.1.12...v3.1.13)

**Merged pull requests:**

- Add badge for install size & use badgen.net [\#174](https://github.com/ruimarinho/google-libphonenumber/pull/174) ([styfle](https://github.com/styfle))
- Update libphonenumber@8.9.13 [\#172](https://github.com/ruimarinho/google-libphonenumber/pull/172) ([ruimarinho](https://github.com/ruimarinho))

## [v3.1.12](https://github.com/ruimarinho/google-libphonenumber/tree/v3.1.12) (2018-08-28)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v3.1.11...v3.1.12)

**Merged pull requests:**

- Update libphonenumber@8.9.12 [\#170](https://github.com/ruimarinho/google-libphonenumber/pull/170) ([ruimarinho](https://github.com/ruimarinho))
- Add missing region to isValidNumberForRegion call [\#168](https://github.com/ruimarinho/google-libphonenumber/pull/168) ([ruimarinho](https://github.com/ruimarinho))

## [v3.1.11](https://github.com/ruimarinho/google-libphonenumber/tree/v3.1.11) (2018-07-28)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v3.1.10...v3.1.11)

**Merged pull requests:**

- Update libphonenumber@8.9.11 [\#167](https://github.com/ruimarinho/google-libphonenumber/pull/167) ([ruimarinho](https://github.com/ruimarinho))

## [v3.1.10](https://github.com/ruimarinho/google-libphonenumber/tree/v3.1.10) (2018-07-15)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v3.1.9...v3.1.10)

**Merged pull requests:**

- Update libphonenumber@8.9.10 [\#166](https://github.com/ruimarinho/google-libphonenumber/pull/166) ([ruimarinho](https://github.com/ruimarinho))

## [v3.1.9](https://github.com/ruimarinho/google-libphonenumber/tree/v3.1.9) (2018-07-15)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v3.1.8...v3.1.9)

**Merged pull requests:**

- Update libphonenumber@8.9.9 [\#165](https://github.com/ruimarinho/google-libphonenumber/pull/165) ([ruimarinho](https://github.com/ruimarinho))

## [v3.1.8](https://github.com/ruimarinho/google-libphonenumber/tree/v3.1.8) (2018-06-18)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v3.1.7...v3.1.8)

**Merged pull requests:**

- Update libphonenumber@8.9.8 [\#163](https://github.com/ruimarinho/google-libphonenumber/pull/163) ([ruimarinho](https://github.com/ruimarinho))

## [v3.1.7](https://github.com/ruimarinho/google-libphonenumber/tree/v3.1.7) (2018-06-03)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v3.1.6...v3.1.7)

**Merged pull requests:**

- Update libphonenumber@8.9.7 [\#162](https://github.com/ruimarinho/google-libphonenumber/pull/162) ([ruimarinho](https://github.com/ruimarinho))

## [v3.1.6](https://github.com/ruimarinho/google-libphonenumber/tree/v3.1.6) (2018-05-18)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v3.1.5...v3.1.6)

**Merged pull requests:**

- Update libphonenumber@8.9.6 [\#160](https://github.com/ruimarinho/google-libphonenumber/pull/160) ([ruimarinho](https://github.com/ruimarinho))

## [v3.1.5](https://github.com/ruimarinho/google-libphonenumber/tree/v3.1.5) (2018-05-05)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v3.1.4...v3.1.5)

**Merged pull requests:**

- Update libphonenumber@8.9.5 [\#158](https://github.com/ruimarinho/google-libphonenumber/pull/158) ([ruimarinho](https://github.com/ruimarinho))

## [v3.1.4](https://github.com/ruimarinho/google-libphonenumber/tree/v3.1.4) (2018-04-22)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v3.1.3...v3.1.4)

**Merged pull requests:**

- Update libphonenumber@8.9.4 [\#156](https://github.com/ruimarinho/google-libphonenumber/pull/156) ([ruimarinho](https://github.com/ruimarinho))

## [v3.1.3](https://github.com/ruimarinho/google-libphonenumber/tree/v3.1.3) (2018-04-06)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v3.1.2...v3.1.3)

**Merged pull requests:**

- Update libphonenumber@8.9.3 [\#154](https://github.com/ruimarinho/google-libphonenumber/pull/154) ([ruimarinho](https://github.com/ruimarinho))

## [v3.1.2](https://github.com/ruimarinho/google-libphonenumber/tree/v3.1.2) (2018-03-18)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v3.1.1...v3.1.2)

**Merged pull requests:**

- Update libphonenumber@8.9.2 [\#152](https://github.com/ruimarinho/google-libphonenumber/pull/152) ([ruimarinho](https://github.com/ruimarinho))

## [v3.1.1](https://github.com/ruimarinho/google-libphonenumber/tree/v3.1.1) (2018-03-07)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v3.1.0...v3.1.1)

**Merged pull requests:**

- Update libphonenumber@8.9.1 [\#149](https://github.com/ruimarinho/google-libphonenumber/pull/149) ([ruimarinho](https://github.com/ruimarinho))

## [v3.1.0](https://github.com/ruimarinho/google-libphonenumber/tree/v3.1.0) (2018-02-26)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v3.0.12...v3.1.0)

**Merged pull requests:**

- Update libphonenumber@8.9.0 [\#148](https://github.com/ruimarinho/google-libphonenumber/pull/148) ([ruimarinho](https://github.com/ruimarinho))

## [v3.0.12](https://github.com/ruimarinho/google-libphonenumber/tree/v3.0.12) (2018-02-10)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v3.0.11...v3.0.12)

**Merged pull requests:**

- Update libphonenumber@8.8.11 [\#146](https://github.com/ruimarinho/google-libphonenumber/pull/146) ([ruimarinho](https://github.com/ruimarinho))

## [v3.0.11](https://github.com/ruimarinho/google-libphonenumber/tree/v3.0.11) (2018-02-05)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v3.0.10...v3.0.11)

**Merged pull requests:**

- Update libphonenumber@8.8.9 [\#143](https://github.com/ruimarinho/google-libphonenumber/pull/143) ([ruimarinho](https://github.com/ruimarinho))

## [v3.0.10](https://github.com/ruimarinho/google-libphonenumber/tree/v3.0.10) (2018-01-04)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v3.0.9...v3.0.10)

**Merged pull requests:**

- Update libphonenumber@8.8.8 [\#142](https://github.com/ruimarinho/google-libphonenumber/pull/142) ([ruimarinho](https://github.com/ruimarinho))
- Update libphonenumber@8.8.7 [\#141](https://github.com/ruimarinho/google-libphonenumber/pull/141) ([ruimarinho](https://github.com/ruimarinho))

## [v3.0.9](https://github.com/ruimarinho/google-libphonenumber/tree/v3.0.9) (2017-11-22)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v3.0.8...v3.0.9)

**Merged pull requests:**

- Update libphonenumber@8.8.6 [\#137](https://github.com/ruimarinho/google-libphonenumber/pull/137) ([ruimarinho](https://github.com/ruimarinho))

## [v3.0.8](https://github.com/ruimarinho/google-libphonenumber/tree/v3.0.8) (2017-11-06)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v3.0.7...v3.0.8)

**Merged pull requests:**

- Update libphonenumber@8.8.5 [\#134](https://github.com/ruimarinho/google-libphonenumber/pull/134) ([ruimarinho](https://github.com/ruimarinho))

## [v3.0.7](https://github.com/ruimarinho/google-libphonenumber/tree/v3.0.7) (2017-10-21)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v3.0.6...v3.0.7)

**Merged pull requests:**

- Update libphonenumber@8.8.4 [\#132](https://github.com/ruimarinho/google-libphonenumber/pull/132) ([ruimarinho](https://github.com/ruimarinho))

## [v3.0.6](https://github.com/ruimarinho/google-libphonenumber/tree/v3.0.6) (2017-10-10)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v3.0.5...v3.0.6)

**Merged pull requests:**

- Update libphonenumber@8.8.3 [\#131](https://github.com/ruimarinho/google-libphonenumber/pull/131) ([ruimarinho](https://github.com/ruimarinho))

## [v3.0.5](https://github.com/ruimarinho/google-libphonenumber/tree/v3.0.5) (2017-09-23)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v3.0.4...v3.0.5)

**Merged pull requests:**

- Update libphonenumber@8.8.2 [\#130](https://github.com/ruimarinho/google-libphonenumber/pull/130) ([ruimarinho](https://github.com/ruimarinho))

## [v3.0.4](https://github.com/ruimarinho/google-libphonenumber/tree/v3.0.4) (2017-09-11)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v3.0.3...v3.0.4)

**Merged pull requests:**

- Update libphonenumber@8.8.1 [\#129](https://github.com/ruimarinho/google-libphonenumber/pull/129) ([ruimarinho](https://github.com/ruimarinho))

## [v3.0.3](https://github.com/ruimarinho/google-libphonenumber/tree/v3.0.3) (2017-09-04)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v3.0.2...v3.0.3)

**Merged pull requests:**

- Update libphonenumber@8.8.0 [\#126](https://github.com/ruimarinho/google-libphonenumber/pull/126) ([ruimarinho](https://github.com/ruimarinho))

## [v3.0.2](https://github.com/ruimarinho/google-libphonenumber/tree/v3.0.2) (2017-09-04)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v3.0.1...v3.0.2)

**Merged pull requests:**

- Update libphonenumber@8.7.1 [\#125](https://github.com/ruimarinho/google-libphonenumber/pull/125) ([ruimarinho](https://github.com/ruimarinho))

## [v3.0.1](https://github.com/ruimarinho/google-libphonenumber/tree/v3.0.1) (2017-09-04)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v3.0.0...v3.0.1)

**Merged pull requests:**

- Update libphonenumber@8.7.0 [\#124](https://github.com/ruimarinho/google-libphonenumber/pull/124) ([ruimarinho](https://github.com/ruimarinho))
- Update ownership [\#119](https://github.com/ruimarinho/google-libphonenumber/pull/119) ([ruimarinho](https://github.com/ruimarinho))

## [v3.0.0](https://github.com/ruimarinho/google-libphonenumber/tree/v3.0.0) (2017-07-04)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v2.0.19...v3.0.0)

**Merged pull requests:**

- Update libphonenumber@8.6.0 [\#116](https://github.com/ruimarinho/google-libphonenumber/pull/116) ([ruimarinho](https://github.com/ruimarinho))

## [v2.0.19](https://github.com/ruimarinho/google-libphonenumber/tree/v2.0.19) (2017-06-21)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v2.0.18...v2.0.19)

**Merged pull requests:**

- Update libphonenumber@8.5.2 [\#114](https://github.com/ruimarinho/google-libphonenumber/pull/114) ([ruimarinho](https://github.com/ruimarinho))

## [v2.0.18](https://github.com/ruimarinho/google-libphonenumber/tree/v2.0.18) (2017-06-02)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v2.0.17...v2.0.18)

**Merged pull requests:**

- Update libphonenumber@8.5.0 [\#113](https://github.com/ruimarinho/google-libphonenumber/pull/113) ([ruimarinho](https://github.com/ruimarinho))

## [v2.0.17](https://github.com/ruimarinho/google-libphonenumber/tree/v2.0.17) (2017-06-02)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v2.0.16...v2.0.17)

**Merged pull requests:**

- Update libphonenumber@8.4.3 [\#112](https://github.com/ruimarinho/google-libphonenumber/pull/112) ([ruimarinho](https://github.com/ruimarinho))

## [v2.0.16](https://github.com/ruimarinho/google-libphonenumber/tree/v2.0.16) (2017-06-02)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v2.0.15...v2.0.16)

**Merged pull requests:**

- Update libphonenumber@8.4.2 [\#111](https://github.com/ruimarinho/google-libphonenumber/pull/111) ([ruimarinho](https://github.com/ruimarinho))

## [v2.0.15](https://github.com/ruimarinho/google-libphonenumber/tree/v2.0.15) (2017-04-19)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v2.0.14...v2.0.15)

**Merged pull requests:**

- Update libphonenumber@8.4.1 [\#109](https://github.com/ruimarinho/google-libphonenumber/pull/109) ([ruimarinho](https://github.com/ruimarinho))

## [v2.0.14](https://github.com/ruimarinho/google-libphonenumber/tree/v2.0.14) (2017-03-29)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v2.0.13...v2.0.14)

**Merged pull requests:**

- Update libphonenumber@8.4.0 [\#108](https://github.com/ruimarinho/google-libphonenumber/pull/108) ([ruimarinho](https://github.com/ruimarinho))

## [v2.0.13](https://github.com/ruimarinho/google-libphonenumber/tree/v2.0.13) (2017-03-20)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v2.0.12...v2.0.13)

**Merged pull requests:**

- Update libphonenumber@8.3.3 [\#107](https://github.com/ruimarinho/google-libphonenumber/pull/107) ([ruimarinho](https://github.com/ruimarinho))

## [v2.0.12](https://github.com/ruimarinho/google-libphonenumber/tree/v2.0.12) (2017-03-20)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v2.0.11...v2.0.12)

**Merged pull requests:**

- Update libphonenumber@8.3.2 [\#106](https://github.com/ruimarinho/google-libphonenumber/pull/106) ([ruimarinho](https://github.com/ruimarinho))

## [v2.0.11](https://github.com/ruimarinho/google-libphonenumber/tree/v2.0.11) (2017-02-26)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v2.0.10...v2.0.11)

**Merged pull requests:**

- Update libphonenumber@8.3.0 [\#102](https://github.com/ruimarinho/google-libphonenumber/pull/102) ([ruimarinho](https://github.com/ruimarinho))

## [v2.0.10](https://github.com/ruimarinho/google-libphonenumber/tree/v2.0.10) (2017-02-13)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v2.0.9...v2.0.10)

**Merged pull requests:**

- Update libphonenumber@8.2.0 [\#99](https://github.com/ruimarinho/google-libphonenumber/pull/99) ([ruimarinho](https://github.com/ruimarinho))

## [v2.0.9](https://github.com/ruimarinho/google-libphonenumber/tree/v2.0.9) (2017-01-28)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v2.0.8...v2.0.9)

**Merged pull requests:**

- Update libphonenumber@8.1.0 [\#98](https://github.com/ruimarinho/google-libphonenumber/pull/98) ([ruimarinho](https://github.com/ruimarinho))

## [v2.0.8](https://github.com/ruimarinho/google-libphonenumber/tree/v2.0.8) (2017-01-16)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v2.0.7...v2.0.8)

**Merged pull requests:**

- Update libphonenumber@8.0.1 [\#97](https://github.com/ruimarinho/google-libphonenumber/pull/97) ([ruimarinho](https://github.com/ruimarinho))
- Remove README section about errors fixed in \#93 [\#95](https://github.com/ruimarinho/google-libphonenumber/pull/95) ([kohenkatz](https://github.com/kohenkatz))

## [v2.0.7](https://github.com/ruimarinho/google-libphonenumber/tree/v2.0.7) (2016-12-13)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v2.0.6...v2.0.7)

**Merged pull requests:**

- Update libphonenumber@8.0.0 [\#93](https://github.com/ruimarinho/google-libphonenumber/pull/93) ([ruimarinho](https://github.com/ruimarinho))

## [v2.0.6](https://github.com/ruimarinho/google-libphonenumber/tree/v2.0.6) (2016-11-25)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v2.0.5...v2.0.6)

## [v2.0.5](https://github.com/ruimarinho/google-libphonenumber/tree/v2.0.5) (2016-11-17)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v2.0.4...v2.0.5)

**Merged pull requests:**

- Update libphonenumber@7.7.4 [\#91](https://github.com/ruimarinho/google-libphonenumber/pull/91) ([ruimarinho](https://github.com/ruimarinho))
- Add Node.js v7 to .travis.yml [\#87](https://github.com/ruimarinho/google-libphonenumber/pull/87) ([fixe](https://github.com/fixe))

## [v2.0.4](https://github.com/ruimarinho/google-libphonenumber/tree/v2.0.4) (2016-10-27)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v2.0.3...v2.0.4)

**Merged pull requests:**

- Update libphonenumber@7.7.3 [\#86](https://github.com/ruimarinho/google-libphonenumber/pull/86) ([ruimarinho](https://github.com/ruimarinho))

## [v2.0.3](https://github.com/ruimarinho/google-libphonenumber/tree/v2.0.3) (2016-10-09)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v2.0.2...v2.0.3)

**Merged pull requests:**

- Update libphonenumber@7.7.2 [\#85](https://github.com/ruimarinho/google-libphonenumber/pull/85) ([ruimarinho](https://github.com/ruimarinho))

## [v2.0.2](https://github.com/ruimarinho/google-libphonenumber/tree/v2.0.2) (2016-09-28)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v2.0.1...v2.0.2)

**Merged pull requests:**

- Update libphonenumber@7.7.1 [\#84](https://github.com/ruimarinho/google-libphonenumber/pull/84) ([ruimarinho](https://github.com/ruimarinho))

## [v2.0.1](https://github.com/ruimarinho/google-libphonenumber/tree/v2.0.1) (2016-09-20)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v2.0.0...v2.0.1)

**Merged pull requests:**

- Update libphonenumber@7.7.0 [\#83](https://github.com/ruimarinho/google-libphonenumber/pull/83) ([ruimarinho](https://github.com/ruimarinho))

## [v2.0.0](https://github.com/ruimarinho/google-libphonenumber/tree/v2.0.0) (2016-09-17)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v1.1.2...v2.0.0)

**Merged pull requests:**

- Remove named export [\#82](https://github.com/ruimarinho/google-libphonenumber/pull/82) ([ruimarinho](https://github.com/ruimarinho))
- Remove specific browser builds [\#78](https://github.com/ruimarinho/google-libphonenumber/pull/78) ([ruimarinho](https://github.com/ruimarinho))

## [v1.1.2](https://github.com/ruimarinho/google-libphonenumber/tree/v1.1.2) (2016-09-16)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v1.1.1...v1.1.2)

**Merged pull requests:**

- Update libphonenumber@7.6.1 [\#81](https://github.com/ruimarinho/google-libphonenumber/pull/81) ([ruimarinho](https://github.com/ruimarinho))

## [v1.1.1](https://github.com/ruimarinho/google-libphonenumber/tree/v1.1.1) (2016-09-16)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v1.1.0...v1.1.1)

**Merged pull requests:**

- Update libphonenumber@7.6.0 [\#80](https://github.com/ruimarinho/google-libphonenumber/pull/80) ([ruimarinho](https://github.com/ruimarinho))

## [v1.1.0](https://github.com/ruimarinho/google-libphonenumber/tree/v1.1.0) (2016-08-15)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v1.0.27...v1.1.0)

**Merged pull requests:**

- Remove jscs in favour of eslint [\#76](https://github.com/ruimarinho/google-libphonenumber/pull/76) ([ruimarinho](https://github.com/ruimarinho))
- Remove non-essential files from npm package [\#75](https://github.com/ruimarinho/google-libphonenumber/pull/75) ([ruimarinho](https://github.com/ruimarinho))
- Update libphonenumber@7.5.2 [\#74](https://github.com/ruimarinho/google-libphonenumber/pull/74) ([ruimarinho](https://github.com/ruimarinho))

## [v1.0.27](https://github.com/ruimarinho/google-libphonenumber/tree/v1.0.27) (2016-07-31)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v1.0.26...v1.0.27)

**Merged pull requests:**

- Update libphonenumber@7.5.1 [\#72](https://github.com/ruimarinho/google-libphonenumber/pull/72) ([ruimarinho](https://github.com/ruimarinho))

## [v1.0.26](https://github.com/ruimarinho/google-libphonenumber/tree/v1.0.26) (2016-07-31)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v1.0.25...v1.0.26)

**Merged pull requests:**

- Update libphonenumber@7.5.0 [\#71](https://github.com/ruimarinho/google-libphonenumber/pull/71) ([ruimarinho](https://github.com/ruimarinho))

## [v1.0.25](https://github.com/ruimarinho/google-libphonenumber/tree/v1.0.25) (2016-07-14)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v1.0.24...v1.0.25)

**Merged pull requests:**

- Update libphonenumber@7.4.5 [\#70](https://github.com/ruimarinho/google-libphonenumber/pull/70) ([ruimarinho](https://github.com/ruimarinho))

## [v1.0.24](https://github.com/ruimarinho/google-libphonenumber/tree/v1.0.24) (2016-07-05)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v1.0.23...v1.0.24)

**Merged pull requests:**

- Update libphonenumber@7.4.4 [\#68](https://github.com/ruimarinho/google-libphonenumber/pull/68) ([ruimarinho](https://github.com/ruimarinho))

## [v1.0.23](https://github.com/ruimarinho/google-libphonenumber/tree/v1.0.23) (2016-06-24)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v1.0.22...v1.0.23)

**Merged pull requests:**

- Update libphonenumber@7.4.3 [\#67](https://github.com/ruimarinho/google-libphonenumber/pull/67) ([ruimarinho](https://github.com/ruimarinho))

## [v1.0.22](https://github.com/ruimarinho/google-libphonenumber/tree/v1.0.22) (2016-06-02)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v1.0.21...v1.0.22)

**Merged pull requests:**

- Update libphonenumber@7.4.2 [\#64](https://github.com/ruimarinho/google-libphonenumber/pull/64) ([ruimarinho](https://github.com/ruimarinho))

## [v1.0.21](https://github.com/ruimarinho/google-libphonenumber/tree/v1.0.21) (2016-05-19)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v1.0.20...v1.0.21)

**Merged pull requests:**

- Update libphonenumber@7.4.1 [\#63](https://github.com/ruimarinho/google-libphonenumber/pull/63) ([ruimarinho](https://github.com/ruimarinho))

## [v1.0.20](https://github.com/ruimarinho/google-libphonenumber/tree/v1.0.20) (2016-05-11)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v1.0.19...v1.0.20)

**Merged pull requests:**

- Update libphonenumber@7.4.0 [\#62](https://github.com/ruimarinho/google-libphonenumber/pull/62) ([ruimarinho](https://github.com/ruimarinho))

## [v1.0.19](https://github.com/ruimarinho/google-libphonenumber/tree/v1.0.19) (2016-05-05)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v1.0.18...v1.0.19)

**Merged pull requests:**

- Update libphonenumber@7.3.2 [\#61](https://github.com/ruimarinho/google-libphonenumber/pull/61) ([ruimarinho](https://github.com/ruimarinho))

## [v1.0.18](https://github.com/ruimarinho/google-libphonenumber/tree/v1.0.18) (2016-04-21)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v1.0.17...v1.0.18)

**Merged pull requests:**

- Update libphonenumber@7.3.1 [\#59](https://github.com/ruimarinho/google-libphonenumber/pull/59) ([ruimarinho](https://github.com/ruimarinho))

## [v1.0.17](https://github.com/ruimarinho/google-libphonenumber/tree/v1.0.17) (2016-04-10)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v1.0.16...v1.0.17)

**Merged pull requests:**

- Remove trailing whitespace from patch [\#58](https://github.com/ruimarinho/google-libphonenumber/pull/58) ([ruimarinho](https://github.com/ruimarinho))
- Update libphonenumber@7.3.0 [\#57](https://github.com/ruimarinho/google-libphonenumber/pull/57) ([ruimarinho](https://github.com/ruimarinho))
- Add .eslintignore [\#56](https://github.com/ruimarinho/google-libphonenumber/pull/56) ([ruimarinho](https://github.com/ruimarinho))
- Update patch hash for 7.3.0+ [\#55](https://github.com/ruimarinho/google-libphonenumber/pull/55) ([ruimarinho](https://github.com/ruimarinho))
- Update patch that converts strings to errors for 7.3.0+ [\#54](https://github.com/ruimarinho/google-libphonenumber/pull/54) ([ruimarinho](https://github.com/ruimarinho))
- Update libphonenumber link [\#53](https://github.com/ruimarinho/google-libphonenumber/pull/53) ([giggsey](https://github.com/giggsey))

## [v1.0.16](https://github.com/ruimarinho/google-libphonenumber/tree/v1.0.16) (2016-03-27)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v1.0.15...v1.0.16)

**Merged pull requests:**

- Fix changelog future release prefix [\#52](https://github.com/ruimarinho/google-libphonenumber/pull/52) ([ruimarinho](https://github.com/ruimarinho))
- Update libphonenumber@7.2.8 [\#51](https://github.com/ruimarinho/google-libphonenumber/pull/51) ([ruimarinho](https://github.com/ruimarinho))
- Improve changelog script [\#49](https://github.com/ruimarinho/google-libphonenumber/pull/49) ([ruimarinho](https://github.com/ruimarinho))

## [v1.0.15](https://github.com/ruimarinho/google-libphonenumber/tree/v1.0.15) (2016-03-10)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v1.0.14...v1.0.15)

**Merged pull requests:**

- Update libphonenumber@7.2.7 [\#48](https://github.com/ruimarinho/google-libphonenumber/pull/48) ([ruimarinho](https://github.com/ruimarinho))
- Skip distribution build when updating [\#47](https://github.com/ruimarinho/google-libphonenumber/pull/47) ([ruimarinho](https://github.com/ruimarinho))

## [v1.0.14](https://github.com/ruimarinho/google-libphonenumber/tree/v1.0.14) (2016-02-25)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v1.0.13...v1.0.14)

**Merged pull requests:**

- Update libphonenumber@7.2.6 [\#45](https://github.com/ruimarinho/google-libphonenumber/pull/45) ([ruimarinho](https://github.com/ruimarinho))

## [v1.0.13](https://github.com/ruimarinho/google-libphonenumber/tree/v1.0.13) (2016-02-21)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v1.0.12...v1.0.13)

**Merged pull requests:**

- Add support for automated release process [\#44](https://github.com/ruimarinho/google-libphonenumber/pull/44) ([ruimarinho](https://github.com/ruimarinho))
- Remove babel [\#43](https://github.com/ruimarinho/google-libphonenumber/pull/43) ([ruimarinho](https://github.com/ruimarinho))
- Remove version from bower.json as it is ignored [\#42](https://github.com/ruimarinho/google-libphonenumber/pull/42) ([ruimarinho](https://github.com/ruimarinho))
- Update libphonenumber@7.2.5 [\#41](https://github.com/ruimarinho/google-libphonenumber/pull/41) ([ruimarinho](https://github.com/ruimarinho))

## [v1.0.12](https://github.com/ruimarinho/google-libphonenumber/tree/v1.0.12) (2016-02-03)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v1.0.11...v1.0.12)

**Merged pull requests:**

- Update libphonenumber@7.2.4 [\#37](https://github.com/ruimarinho/google-libphonenumber/pull/37) ([ruimarinho](https://github.com/ruimarinho))

## [v1.0.11](https://github.com/ruimarinho/google-libphonenumber/tree/v1.0.11) (2016-01-13)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v1.0.10...v1.0.11)

**Merged pull requests:**

- Update build script [\#36](https://github.com/ruimarinho/google-libphonenumber/pull/36) ([ruimarinho](https://github.com/ruimarinho))
- Update libphonenumber@7.2.3 [\#35](https://github.com/ruimarinho/google-libphonenumber/pull/35) ([ruimarinho](https://github.com/ruimarinho))

## [v1.0.10](https://github.com/ruimarinho/google-libphonenumber/tree/v1.0.10) (2015-12-15)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v1.0.9...v1.0.10)

**Merged pull requests:**

- Update libphonenumber@7.2.2 [\#34](https://github.com/ruimarinho/google-libphonenumber/pull/34) ([ruimarinho](https://github.com/ruimarinho))

## [v1.0.9](https://github.com/ruimarinho/google-libphonenumber/tree/v1.0.9) (2015-12-15)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v1.0.8...v1.0.9)

**Merged pull requests:**

- Update libphonenumber@7.2.1 [\#33](https://github.com/ruimarinho/google-libphonenumber/pull/33) ([ruimarinho](https://github.com/ruimarinho))

## [v1.0.8](https://github.com/ruimarinho/google-libphonenumber/tree/v1.0.8) (2015-12-15)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v1.0.7...v1.0.8)

**Merged pull requests:**

- Update libphonenumber@7.1.1 [\#32](https://github.com/ruimarinho/google-libphonenumber/pull/32) ([ruimarinho](https://github.com/ruimarinho))
- Add node 5 to Travis [\#29](https://github.com/ruimarinho/google-libphonenumber/pull/29) ([scop](https://github.com/scop))

## [v1.0.7](https://github.com/ruimarinho/google-libphonenumber/tree/v1.0.7) (2015-10-08)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v1.0.6...v1.0.7)

**Merged pull requests:**

- Update libphonenumber@7.1.0 [\#27](https://github.com/ruimarinho/google-libphonenumber/pull/27) ([ruimarinho](https://github.com/ruimarinho))

## [v1.0.6](https://github.com/ruimarinho/google-libphonenumber/tree/v1.0.6) (2015-09-18)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v1.0.5...v1.0.6)

**Merged pull requests:**

- Update libphonenumber@7.0.11 [\#24](https://github.com/ruimarinho/google-libphonenumber/pull/24) ([ruimarinho](https://github.com/ruimarinho))
- Test on node@4 [\#23](https://github.com/ruimarinho/google-libphonenumber/pull/23) ([ruimarinho](https://github.com/ruimarinho))

## [v1.0.5](https://github.com/ruimarinho/google-libphonenumber/tree/v1.0.5) (2015-09-18)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v1.0.4...v1.0.5)

**Merged pull requests:**

- Update libphonenumber@7.0.10 [\#22](https://github.com/ruimarinho/google-libphonenumber/pull/22) ([ruimarinho](https://github.com/ruimarinho))

## [v1.0.4](https://github.com/ruimarinho/google-libphonenumber/tree/v1.0.4) (2015-08-10)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v1.0.3...v1.0.4)

**Merged pull requests:**

- Update libphonenumber@7.0.9 [\#21](https://github.com/ruimarinho/google-libphonenumber/pull/21) ([ruimarinho](https://github.com/ruimarinho))

## [v1.0.3](https://github.com/ruimarinho/google-libphonenumber/tree/v1.0.3) (2015-07-15)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v1.0.2...v1.0.3)

**Merged pull requests:**

- Update tests to ES6 [\#20](https://github.com/ruimarinho/google-libphonenumber/pull/20) ([ruimarinho](https://github.com/ruimarinho))
- Add default export shim [\#19](https://github.com/ruimarinho/google-libphonenumber/pull/19) ([ruimarinho](https://github.com/ruimarinho))

## [v1.0.2](https://github.com/ruimarinho/google-libphonenumber/tree/v1.0.2) (2015-07-14)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v1.0.1...v1.0.2)

**Merged pull requests:**

- Update libphonenumber@7.0.8 [\#18](https://github.com/ruimarinho/google-libphonenumber/pull/18) ([ruimarinho](https://github.com/ruimarinho))

## [v1.0.1](https://github.com/ruimarinho/google-libphonenumber/tree/v1.0.1) (2015-07-13)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v1.0.0...v1.0.1)

**Merged pull requests:**

- Fix update script link [\#16](https://github.com/ruimarinho/google-libphonenumber/pull/16) ([ruimarinho](https://github.com/ruimarinho))
- Remove build step from update script [\#15](https://github.com/ruimarinho/google-libphonenumber/pull/15) ([ruimarinho](https://github.com/ruimarinho))

## [v1.0.0](https://github.com/ruimarinho/google-libphonenumber/tree/v1.0.0) (2015-07-13)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v0.2.2...v1.0.0)

**Merged pull requests:**

- Rewrite with support for browserify [\#14](https://github.com/ruimarinho/google-libphonenumber/pull/14) ([ruimarinho](https://github.com/ruimarinho))
- Add support for the as you type formatter [\#12](https://github.com/ruimarinho/google-libphonenumber/pull/12) ([ruimarinho](https://github.com/ruimarinho))

## [v0.2.2](https://github.com/ruimarinho/google-libphonenumber/tree/v0.2.2) (2015-04-30)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v0.2.1...v0.2.2)

**Merged pull requests:**

- Add basic update script [\#11](https://github.com/ruimarinho/google-libphonenumber/pull/11) ([ruimarinho](https://github.com/ruimarinho))
- Update libphonenumber@7.0.5 [\#10](https://github.com/ruimarinho/google-libphonenumber/pull/10) ([ruimarinho](https://github.com/ruimarinho))

## [v0.2.1](https://github.com/ruimarinho/google-libphonenumber/tree/v0.2.1) (2015-03-25)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v0.2.0...v0.2.1)

**Merged pull requests:**

- Update libphonenumber@7.0.4 [\#7](https://github.com/ruimarinho/google-libphonenumber/pull/7) ([ruimarinho](https://github.com/ruimarinho))

## [v0.2.0](https://github.com/ruimarinho/google-libphonenumber/tree/v0.2.0) (2015-03-06)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v0.1.2...v0.2.0)

**Merged pull requests:**

- Update libphonenumber@7.0.3 [\#5](https://github.com/ruimarinho/google-libphonenumber/pull/5) ([ruimarinho](https://github.com/ruimarinho))

## [v0.1.2](https://github.com/ruimarinho/google-libphonenumber/tree/v0.1.2) (2015-01-31)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v0.1.1...v0.1.2)

**Merged pull requests:**

- Update libphonenumber@7.0.2 [\#3](https://github.com/ruimarinho/google-libphonenumber/pull/3) ([ruimarinho](https://github.com/ruimarinho))

## [v0.1.1](https://github.com/ruimarinho/google-libphonenumber/tree/v0.1.1) (2014-12-19)
[Full Changelog](https://github.com/ruimarinho/google-libphonenumber/compare/v0.1.0...v0.1.1)

**Merged pull requests:**

- Update libphonenumber@7.0.1 [\#1](https://github.com/ruimarinho/google-libphonenumber/pull/1) ([ruimarinho](https://github.com/ruimarinho))

## [v0.1.0](https://github.com/ruimarinho/google-libphonenumber/tree/v0.1.0) (2014-11-12)
